body {
    text-align : left;
    margin : 20px;
    line-height : 1.4em;
    font-family: arial, helvetica, sans-serif;
    font-size: .8em;
}

p {
    margin: .5em 0 0 0;
    line-height: 1.4em;
}

table {
    font-size: 1em;
    padding: 0;
}

table td {
    vertical-align: top;
    line-height: 1.4em;
    padding-right: 1em; 
    padding-left: 0;
}

h1, h2, h3, h4, h5 {
    line-height: 1.4em;
}

h3, h4, h5 {
    padding: 10px 0 0 0;
    margin: 0;
}

h4, h5 {
    font-weight: bold;
}

h1 {
    font-size: 1.5em;
    margin: .5em 0 0 0;
}

h2 {
    font-size: 1.3em;
    margin: 0;
}

h2.subtitle {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 1em;
}

sup {
    line-height: .5em;
}

ul {
    margin-top: 0px;
    padding-left: 1em;
}

.hr {
    border-top: 1px solid #999;
    width: 100%;
    height: 1px;
}

.main {
    background-color: #fff;
    padding: 10px;
}

h2.expression_heading {
    margin-top: 1em;
}

.p_heading, .p_subheading, .movement_heading {
    font-weight : bold;
    margin-top : .5em;
}

.p_subheading {
    margin-bottom: 0em;
}

.movement_heading {
    margin-top: 1em;  
}

.section_heading {
    padding: 8px 0 0 0;
}

.bibl_record_short {
    margin-top:0em;
}

.fold {
    margin-top:.5em;
}

.fold .section_heading span {
    cursor : pointer;
}

.folded_content {
    padding-left : 14px;
    cursor: default;
}

.fold p {
    /* margin: 0;*/
}

.incipit_lowres {
    margin-top : 5px;
    margin-bottom : 10px;
}

.invisible {
    color: transparent;
}

.label {
    font-weight: bold;
}

.list_block {
    display: table;
}

.relation_list {
    display: table-row;
}

.relation_list_label, .relations {
    display: table-cell;
    padding: .5em .5em 0 0;
    line-height: 1.6em;
}

a.work_number_reference {
    border: 1px solid #666;
    padding: 0px 3px;
    padding: 0px 2px;
    font-size: .85em;
    margin: 1px 0;
    border-radius: 4px;
}

a.work_number_reference:link, 
a.work_number_reference:active, 
a.work_number_reference:visited, 
a.work_number_reference:hover {
    text-decoration: none;
    white-space: nowrap;
    color: #000;
}

a.work_number_reference:hover {
    background-color: #ddd;
}

.rism {
    font-style: italic;
}

a.abbr {
    border-bottom: 1px dashed #666;
    cursor: help;   
    text-decoration: none;
    color: #000;
}
a:hover.abbr .expan {
    visibility:visible;
}

.expan {
    display:inline;
    position: absolute;
    visibility:hidden;
    white-space: normal;
    text-decoration:none;
    color: black;
    background-color:#ddd;
    padding: 1px;
    padding-bottom: 5px;
    z-index:250;
    padding: 8px 4px 4px 4px;
    width: auto;
    max-width: 300px;
    margin-top: 20px;
    margin-left: -5px;
    border: 1px solid #ddd;
    font-weight:normal;
    font-style: normal;
    text-align: left;
    box-shadow: 7px 7px 10px 5px #333;
    border-radius: 4px;
    /* For non-CSS3 FireFox */
    -moz-box-shadow: 7px 7px 10px 5px #333;
    -moz-border-radius: 4px;
    /* For MSIE 6-8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#333333')"; 
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#333333'); 
}

div.perfmedium p { 
    margin-top: 0;
}

.movement_list {
    list-style-type: none;
    padding-left: 0;
    border-left: 1px dashed black;
    margin-left: 3px;
}

ul.single_movement {
    list-style-type: none;
    border-left: none;
    padding-left: 44px;
}

.movement_list li {
    padding-left: 30px;
    margin-bottom: 20px;
}

.movement_list p {
    margin: 0;
}

.meter {
    font-family: 'times new roman', times, serif; 
    line-height: 1em;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width: auto;
}

.meter_count, .meter_unit {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.meter_count {
    text-decoration: underline;
}

.meter_unit {
    vertical-align: top;
}

.alternative_language, .classification, .colophon {
    font-size : .9em;
    color: #666;
}

.colophon a:link, .colophon a:visited, .colophon a:active {
    color: #666;
}

.colophon_heading {
    font-weight: bold;
}

.revision_history td, .revision_history th {
    color: #666;
    text-align: left;
}

.revision_history .p_heading {
    font-weight: normal;
}

.revision_history p {
    margin-top: 0;
}

.private {
    font-family: arial, helvetica, sans-serif;
    border: 1px solid #999999;
    background-color: #ffffcc;
    padding: 0px;
    margin-top: 10px;
    font-size: .8em;
    width: auto;
}

.private_heading {
    background-color: #999999;
    color: #fff;
    padding: 3px;
}

.private_content {
    padding: 5px;
}

.settings {
    font-family: arial, helvetica, sans-serif;
    font-size: .8em;
    float:right;
    width: auto;
    margin-top: 5px;    
}

table.performances tr td, table.letters tr td {
    padding: 0 0 .4em 0;
    margin: 0;
    line-height: 1.2em;
}

table.letters tr td.date_col {
    padding: 0 0 .4em 0;
    white-space:nowrap;
}

div.source {
    padding-bottom : 10px;
}

div.source p {
    margin-top : 0px;
}

table.source_component_list td {
    padding-top: 10px;
    vertical-align: top;
}

table.source_component_list td h3, 
table.source_component_list td h4,
table.source_component_list td h5 {
/* H3, H4, H5 padding set to 0 for vertical alignment with label cell */    
    padding-top: 0px;
}

table.source_component_list td.label_cell {
    white-space: nowrap;
}

/* Styling the header with the catalogue's name 
   and the works's number in it. 
   For series-specific styling, use the series identifier as a class name. */
.series_header {
    /* shared by all series */
    background-color : #888;
    padding: 4px 8px;
    color : white;
    font-weight : bold;
    font-size : 1.5em;
}

/* Series-specific header colors. */
/* File collection name is used as class */

.Demo, .TEST {
    background-color : #466f86;
}

.CNW {
    background-color : #556677;
}

.HartW {
    background-color : #88292f;
}

.GW, .NWGW, GadeW {
    background-color : #326f3e;
}

.SchM, .SchT, .SchW {
    background-color : #866746;
}

/* SPECIAL SYMBOLS */

/* Embedded fonts */
/* Unicode music symbols font */
@font-face {
	font-family: 'Bravura Text';
	src: url('/editor/style/fonts/BravuraText.eot');
	src: local('Bravura Text'), 
	       url('/editor/style/fonts/BravuraText.eot?#iefix') format('embedded-opentype'),
	       url('/editor/style/fonts/BravuraText.woff') format('woff'), 
	       url('/editor/style/fonts/BravuraText.svg#BravuraText') format('svg');
} 

/* Runic font */
@font-face {
	font-family: 'Hnias';
	src: url('/editor/style/fonts/Hnias.eot');
	src: local('Hnias Regular'), local('Hnias'), 
	       url('/editor/style/fonts/Hnias.eot?#iefix') format('embedded-opentype'),
	       url('/editor/style/fonts/Hnias.ttf') format('truetype'), 
	       url('/editor/style/fonts/Hnias.woff') format('woff'), 
	       url('/editor/style/fonts/Hnias.svg#Hnias') format('svg');
} 
/* End embedded fonts */

.accidental {
    position: relative;
    top: 0em;
    font-family: "Arial Unicode MS", sans-serif; 
    font-size:1em;
    padding-left:.0em;
    padding-right:.1em;
    padding-top: 0em;
    padding-bottom: .3em;
}

.runes {
    font-family: Hnias, Junicode, sans-serif, serif;
}

.music_symbols {
    font-family: "Bravura Text", "Arial Unicode MS", sans-serif, serif;
    /*line-height: .5em;*/
    font-size: 1.2em;
}

.time_signature {
    position:relative;
    top: -.18em;
    font-size: 2em;
}

/* css for help pop-ups */
a.help {
    text-decoration : none;
    text-align : left;
    vertical-align : text-top;
    color : #339933;
    background-color : #ffffff;
    border : 1px solid #226622;
    font-weight : bold;
    padding-top : 0px;
    padding-left : 2px;
    padding-right : 2px;
    padding-bottom : 1px;
    font-size : .8em;
    -moz-border-radius : .3em .3em .3em .3em;
    border-radius-topright : .3em;
    border-radius-topleft : .3em;
    border-radius-bottomright : .3em;
    border-radius-bottomleft : .3em;
}
a.help span.comment {
    display : inline;
    position : absolute;
    visibility : hidden;
    white-space : normal;
    text-decoration : none;
    color : black;
    background-color : #eeffee;
    padding : 1px;
    z-index : 10;
    padding : 4px;
    width : 200px;
    margin-top : -10px;
    margin-left : 5px;
    border : 1px solid #226622;
    font-weight : normal;
    font-size : 1.2em;
    -moz-border-radius : .3em .3em .3em .3em;
    border-radius-topright : .3em;
    border-radius-topleft : .3em;
    border-radius-bottomright : .3em;
    border-radius-bottomleft : .3em;
}
a:hover.help span.comment {
    visibility : visible;
}


@media print {

    .noprint {
        display : none;
    }
    
    body {
        background-color: #fff;
        font-size: 8pt;
    }
    
    p {
        margin-top : 0.2em;
        margin-bottom : 0em;
    }
    .p_heading {
        margin-top : 0.2em;
    }
    div.source {
        padding-bottom : 0.2em;
    }
    div.source p {
        margin-top : 0.2em;
    }

    a.abbr {
        border-bottom: none;
    }
    
    a:link, a:visited, a:active {
        /* color: #000; */
        text-decoration: none; 
    }

}
